Subject: Ticket Assigned - PRODUCT NOT RECEIVED!!!!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 08 May 2020 05:43:50 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  PRODUCT NOT RECEIVED!!!! 

Again, this is my second email. I did not receive the product that I paid for and the tracking number you have provided me is invalid. Whom should I talk to and Where can I complain? It’s been a month!!!!

Sent from Yahoo Mail for iPhone

On Thursday, April 9, 2020, 3:55 AM, Babyshop <[email-masked]> wrote:

#yiv3641156134 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv3641156134 td {border:0;padding:0;}#yiv3641156134 .yiv3641156134two-column .yiv3641156134contents {font-size:14px;text-align:left;}#yiv3641156134 .yiv3641156134two-column img {width:100%;height:auto;}#yiv3641156134 .yiv3641156134two-column .yiv3641156134text {padding-top:10px;}#yiv3641156134 .yiv3641156134two-column {text-align:center;font-size:0;}#yiv3641156134 .yiv3641156134two-column .yiv3641156134column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv3641156134 .yiv3641156134contents {width:100%;}@media only screen and (max-width:480px) {#yiv3641156134 table[class=yiv3641156134outercontainer] {width:320px !important;margin:0px auto !important;}#yiv3641156134 table[class=yiv3641156134innercontainer] {width:278px !important;margin:0px auto !important;}#yiv3641156134 span[class=yiv3641156134aligntext] {text-align:center !important;display:block !important;}#yiv3641156134 table[class=yiv3641156134getintouch] {width:95%;max-width:95% !important;}#yiv3641156134 div[class=yiv3641156134getintouch-block] {width:95% !important;max-width:95% !important;}#yiv3641156134 table[class=yiv3641156134brands] {width:50%;max-width:50% !important;}#yiv3641156134 div[class=yiv3641156134howitworks] {width:96% !important;}#yiv3641156134 table[class=yiv3641156134small] {width:20% !important;padding:0 10px 0 0;}#yiv3641156134 table[class=yiv3641156134small1] {width:65% !important;}#yiv3641156134 p[class=yiv3641156134alignleft] {text-align:left !important;}#yiv3641156134 td[class=yiv3641156134moveleft] {padding:0 !important;}#yiv3641156134 table[class=yiv3641156134navigation] {width:100%;}#yiv3641156134 td[class=yiv3641156134navlast] {text-align:right !important;}#yiv3641156134 table[class=yiv3641156134knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9776098246 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Clothing  Baby Gear  Nursery & Feeding  Toys  Offers  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Jasmin Sabado, products from order number 9776098246 are being sent to you in multiple shipments so you receive them faster.  |
|  |
|  The tracking number is 45904065351.  |
|  |
|  
|  
 Order shipping to 
Jasmin Sabado
 Al Jahili
 Al Ain, United Arab Emirates 
 Mobile: +971 567536394 
  |  
 Payment Method: 
Jasmin Mae Mueden
  xxxx xxxx xxxx 9405 
  |

  |
|  |
|  
 Order Details Consignment Number: 88888001037120200409 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Infant 2-Piece Printed Ankle Length Socks  
 Color: Blue 
  Size: 6 mths +  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Printed Socks with Folded Hem - Set of 2  
 Color: Black 
  Size: 6 mths +  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Blade & Rose Printed Socks - Set of 2  
 Color: Multicolour 
  Size: 6-12 mths  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Textured Socks with Lace Detail - Set of 2  
 Color: Cream 
  Size: 12 mths +  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Printed Socks with Folded Hem - Set of 2  
 Color: Pink 
  Size: 6 mths +  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @babyshoparabia.
  |

  |

|  
|  |  
Call us on 800-BABYSHOP (800-22297467). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2019 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

   
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/889958